name: 'Social Comment Upload'
description: 'Provides ability to upload files in comments'
type: module
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - drupal:comment
  - drupal:field
  - field_group:field_group
  - drupal:file
  - social:social_comment
  - drupal:text

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
